Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040796
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2019-05-07 12:062019-07-31 11:38
ReporterplujanView Statuspublic 
Assigned Toplujan 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q3
StatusclosedFix in branchFixed in SCM revision9d6a4a7aa38c
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040796: The list of supported/recommended browsers must be updated

DescriptionThe list of supported/recommended browsers must be updated.

The minimum recommended version is the current browser major version available once the release is launched in "QA Approved" status.

The minimum supported version is the previous browser major version once the release is launched in "QA Approved" status. This policy is the same followed by other web applications.

There could be some exceptions, but at the end what is pushed should match what is in the documentation

http://wiki.openbravo.com/wiki/System_Requirements [^]

You can get the latest versions from these documents:

https://en.wikipedia.org/wiki/Firefox [^]
https://en.wikipedia.org/wiki/Google_Chrome [^]
https://en.wikipedia.org/wiki/Internet_Explorer [^]
https://en.wikipedia.org/wiki/EdgeHTML [^]
https://en.wikipedia.org/wiki/Safari_%28web_browser%29 [^]
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00397973.0PR19Q1 closedplujan The list of supported/recommended browsers must be updated 
depends on backport 00407973.0PR19Q2 closedplujan The list of supported/recommended browsers must be updated 
related to defect 0041501 closedplujan The list of supported/recommended browsers must be updated 

-  Notes
(0111539)
hgbot (developer)
2019-05-07 12:29

Repository: erp/devel/pi
Changeset: 9d6a4a7aa38c6a5eabe5fca14187b98812f50692
Author: Pablo Lujan <pablo.lujan <at> openbravo.com
Date: Tue May 07 12:29:08 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9d6a4a7aa38c6a5eabe5fca14187b98812f50692 [^]

Fixes issue 40796 Updates the list of supported and recommended browsers

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0111584)
alostale (developer)
2019-05-09 08:52

reviewed
(0112015)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-05-07 12:06 plujan New Issue
2019-05-07 12:06 plujan Assigned To => plujan
2019-05-07 12:06 plujan Modules => Core
2019-05-07 12:06 plujan Triggers an Emergency Pack => No
2019-05-07 12:06 plujan Issue generated from 0039797
2019-05-07 12:06 plujan Relationship added related to 0039797
2019-05-07 12:08 plujan Status new => scheduled
2019-05-07 12:29 hgbot Checkin
2019-05-07 12:29 hgbot Note Added: 0111539
2019-05-07 12:29 hgbot Status scheduled => resolved
2019-05-07 12:29 hgbot Resolution open => fixed
2019-05-07 12:29 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/9d6a4a7aa38c6a5eabe5fca14187b98812f50692 [^]
2019-05-09 08:52 alostale Review Assigned To => alostale
2019-05-09 08:52 alostale Note Added: 0111584
2019-05-09 08:52 alostale Status resolved => closed
2019-05-09 08:52 alostale Fixed in Version => 3.0PR19Q3
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112015
2019-07-31 11:38 plujan Issue cloned 0041501
2019-07-31 11:38 plujan Relationship added related to 0041501


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker